Debian Bug report logs - #391444
RM: boson-base -- RoM; superseded by boson

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Goneri Le Bouder <goneri@rulezlan.org>

Date: Fri, 6 Oct 2006 16:18:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Hello, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#391444; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Goneri Le Bouder <goneri@rulezlan.org>:
New Bug report received and forwarded. Copy sent to Hello, James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Goneri Le Bouder <goneri@rulezlan.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: boson-base -- remplaced by boson
Date: Fri, 06 Oct 2006 17:19:23 +0200
Package: ftp.debian.org
Severity: normal

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

The boson-base package is useless now. Can you please remove it.

Regards,

    Gonéri Le Bouder

- -- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16-2-686
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to fr_FR.UTF-8)

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFJnP7sKTFpDfZQSwRAo8HAKCfHpKbNpVu7S7U/vaZE86JMY1f1ACglyWM
RoPDHvYrgysJNt1HwrRgtPY=
=0+1g
-----END PGP SIGNATURE-----



Blocking bugs of 390336 added: 391444 Request was from Goneri Le Bouder <goneri@rulezlan.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: etch-ignore Request was from Gonéri Le Bouder <goneri@rulezlan.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags removed: etch-ignore Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Goneri Le Bouder <goneri@rulezlan.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #18 received at 391444-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 391444-close@bugs.debian.org
Cc: boson-base@packages.debian.org, boson-base@packages.qa.debian.org
Subject: Bug#391444: fixed
Date: Mon, 25 Dec 2006 00:10:27 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

boson-base |     0.11-4 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 391444@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 04:54:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 19:49:31 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.